Bug 1982458 - 'You are logged in as a temporary administrative user.' banner is shown for kubeadmin user with crc
Summary: 'You are logged in as a temporary administrative user.' banner is shown for k...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.8.z
Assignee: Guillaume Rose
QA Contact: Xiyun Zhao
URL:
Whiteboard:
Depends On: 1980257
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-14 22:23 UTC by OpenShift BugZilla Robot
Modified: 2021-08-31 16:17 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-31 16:17:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9516 0 None open [release-4.8] Bug 1982458: Remove kube admin notifier for kubeadmin crc user 2021-07-14 22:23:11 UTC
Red Hat Product Errata RHBA-2021:3247 0 None None None 2021-08-31 16:17:39 UTC

Comment 3 Xiyun Zhao 2021-08-16 03:22:23 UTC
Change is checked on OCP 4.8, this bug will move to verified

Comment 5 ximhan 2021-08-20 07:26:57 UTC
OpenShift engineering has decided to NOT ship 4.8.6 on 8/23 due to the following issue.
https://bugzilla.redhat.com/show_bug.cgi?id=1995785
All the fixes part will be now included in 4.8.7 on 8/30.

Comment 9 errata-xmlrpc 2021-08-31 16:17:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.9 bug fix), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3247


Note You need to log in before you can comment on or make changes to this bug.